Subject: Re: [spfbis] Last Call: <draft-ietf-spfbis-4408bis-19.txt> (Sender Policy Framework (SPF) for Authorizing Use of Domains in Email, Version 1) to Proposed Standard

From: S Moonesamy <[email-masked]>
Date: Tue, 03 Sep 2013 14:56:14 -0700

Hello,

This is a rough summary of the comments which 
have been made on the Last Call for 
draft-ietf-spfbis-4408bis-19 since I emailed Pete Resnick [1].

There were comments about the RFC 5507 concerns 
from Patrik Fältström [2], Dave Crocker [3], Mark 
Andrews [4] and John Klensin [5].

There were comments from Dan Schlitt [6] in which 
he provided his perspective of the SPFBIS 
discussions.  In his opinion "it is unwise to 
have a standards track protocol which overloads 
the TXT record".  He suggested that the 
specification should be published as 
Informational.  The comments provided by Dave 
Crocker [3] [7] and John Klensin [5][8] may also 
be related to the intended status of the 
specification.  Phillip Hallam-Baker commented about the design objections [9].

I'll ask the Responsible Area Director for 
guidance about the above instead of suggesting that the SPFBIS WG address them.

Joe Abley commented about the usage of "messages 
sent over UDP" [10].  This issue has been raised 
by Douglas Otis.  My suggestion to the SPFBIS WG is to address this issue.

Please email me if you consider your comments as 
not having been addressed correctly.  I suggest 
waiting for Pete Resnicks to send a message to 
the mailing list if you sent Last Call comments before August 24.

Regards,
S. Moonesamy (as document shepherd)

1. http://www.ietf.org/mail-archive/web/ietf/current/msg81877.html
2. http://www.ietf.org/mail-archive/web/ietf/current/msg81887.html
3. http://www.ietf.org/mail-archive/web/ietf/current/msg81889.html
4. http://www.ietf.org/mail-archive/web/ietf/current/msg81891.html
5. http://www.ietf.org/mail-archive/web/ietf/current/msg81912.html
6. http://www.ietf.org/mail-archive/web/ietf/current/msg81939.html
7. http://www.ietf.org/mail-archive/web/ietf/current/msg81923.html
8. http://www.ietf.org/mail-archive/web/ietf/current/msg81924.html
9. http://www.ietf.org/mail-archive/web/ietf/current/msg81927.html
10. http://www.ietf.org/mail-archive/web/ietf/current/msg81862.html